- libbson 1.13.1 »
- API Reference »
- bson_reader_t

# bson_reader_tell()

## Synopsis

    off_t
    bson_reader_tell (bson_reader_t *reader);

## Parameters

- `reader`: A bson_reader_t.

## Description

Tells the current position within the underlying stream.

## Returns

-1 on failure, otherwise the offset within the underlying stream.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.